Last-Update: 2016-02-06
Forwarded: not-needed
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Description: fix FTBFS.

--- a/pcap.go
+++ b/pcap.go
@@ -8,9 +8,9 @@
 #cgo windows CFLAGS: -I C:/WpdPack/Include
 #cgo windows,386 LDFLAGS: -L C:/WpdPack/Lib -lwpcap
 #cgo windows,amd64 LDFLAGS: -L C:/WpdPack/Lib/x64 -lwpcap
 #include <stdlib.h>
-#include <pcap.h>
+#include "pcap.h"
 
 // Workaround for not knowing how to cast to const u_char**
 int hack_pcap_next_ex(pcap_t *p, struct pcap_pkthdr **pkt_header,
                       u_char **pkt_data) {
